.menu-box {
border:4px solid #dcdcdc;
width:165px;
border-radius:15px;
padding-left:15px;
padding-top:15px;
padding-bottom:15px;
}

.header-image {
border:4px solid #dcdcdc;
width:362px;
border-radius:15px;
padding-left:11px;
padding-top:11px;
padding-bottom:11px;
}

.content-box {
border:4px solid #dcdcdc;
width:600px;
min-height:304px;
border-radius:15px;
padding-top:11px;
padding-bottom:11px;
}

.socialiconvga {
padding-right:5px;
}

a img {border: none; }

.wp-caption { margin-left:auto;
			  margin-right:auto;}  
			  
.wp-caption-text { margin-left:auto;
			  	   margin-right:auto;
				   text-align:center;
				   } 
	
	table.main {
	background-color: #000000;
	}
	
	table.main th {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	}
	table.main td {
	border-width: 1px;
	padding: 1px;
	border-style: none;
	}
	
	#largetypecaption {
	font-size:1.10em;
	}
.utlogo{
	background-color: #FFFFFF;
	overflow: hidden;
	}

.body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.style2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #999999;
}
p.MsoNormal {
margin:0in;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:"Times New Roman";
}



a:active, a:focus {
outline: 0
}

a:link {
	color: #45A945;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #45A945;
}
a:hover {
	text-decoration: none;
	font-style: italic;
	color: #45A945;
}
a:active {
	text-decoration: none;
	color: #45A945;
}
a.utlogo:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.utlogo:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.utlogo:hover {
	font-weight: bold;
	color: #FFFFFF;
}
a.utlogo:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style7 {font-size: 10pt}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.style12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:lighter; color: #FFFFFF; }
.style14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #45A945; }
.style4 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

#column1 {
float:left;
width:175px;
}
#column2 {
float:left;
width:200px;
}
